## node-normalize-path 2.0.1

=== debian/changelog ===
node-normalize-path (2.0.1-2) unstable; urgency=medium

  * Add node-minimist to builddeps (Closes: #846743)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 03 Dec 2016 23:05:53 +0530

node-normalize-path (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #841167)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 18 Oct 2016 14:43:36 +0530
