=== debian/control ===
Source: node-normalize-path
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-minimist
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/normalize-path
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-normalize-path.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-normalize-path.git

Package: node-normalize-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Normalize file path slashes to be unix-like forward slashes
 Normalize file path slashes to be unix-like forward slashes. Also condenses 
 repeat slashes to a single slash and removes and trailing slashes.
 .
 Node.js is an event-based server-side JavaScript engine.
