=== debian/tests/control ===
Tests: require
Depends: node-normalize-path

Test-Command: mocha
Depends: @, mocha, node-minimist
