## node-normalize-path 3.0.0

=== debian/changelog ===
node-normalize-path (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-normalize-path: Add Multi-Arch: foreign.

  [ Yadd ]
  * Fix description (Closes: #970243)
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 16:19:54 +0200

node-normalize-path (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:33 +0200

node-normalize-path (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Sruthi ]
  * Add node-minimist to test/control

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * New upstream version 3.0.0
  * Switch test to pkg-js-tools
  * Update VCS fields to salsa
  * Update debian/copyright
  * Update lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 19:59:25 +0200
