=== debian/control ===
Source: node-normalize-path
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , mocha
 , node-minimist
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-normalize-path
Vcs-Git: https://salsa.debian.org/js-team/node-normalize-path.git
Homepage: https://github.com/jonschlinkert/normalize-path
Rules-Requires-Root: no

Package: node-normalize-path
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: Normalize file path slashes to be unix-like forward slashes
 Normalize file path slashes to be unix-like forward slashes. Also condenses
 repeat slashes to a single slash and removes trailing slashes.
 .
 Node.js is an event-based server-side JavaScript engine.
