=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?v?(\d[\d\.-]*)\.tar\.gz/node-normalize-path-$1.tar.gz/ \
 https://github.com/jonschlinkert/normalize-path/tags .*/archive/.*/v?([\d\.]+).tar.gz
