## node-normalize-path 3.0.0%2B~3.0.0

=== debian/changelog ===
node-normalize-path (3.0.0+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 11:52:37 +0100
