=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?v?(\d[\d\.-]*)\.tar\.gz/node-normalize-path-$1.tar.gz/ \
 https://github.com/jonschlinkert/normalize-path/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-normalize-path,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-normalize-path-$1/" \
 https://registry.npmjs.org/@types/normalize-path https://registry.npmjs.org/@types/normalize-path/-/normalize-path-([\d\.]+)@ARCHIVE_EXT@ group
